<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Medium.ttf">
            <string>Roboto-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ExerciseViewViewController" customModule="_SK" customModuleProvider="target">
            <connections>
                <outlet property="img_Image" destination="O3v-rf-5vF" id="RhA-Ob-xnU"/>
                <outlet property="lbl_Content" destination="0W7-S1-m75" id="oQC-I9-rBP"/>
                <outlet property="lbl_Number" destination="eMM-OM-QlV" id="fvG-yV-6jt"/>
                <outlet property="lbl_Time" destination="cLl-XG-a1H" id="aqh-oF-9yO"/>
                <outlet property="lbl_Title" destination="Q52-w2-uLw" id="Y1C-CP-9sg"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="view_PlayerView" destination="S5A-5K-YFm" id="wdF-5j-HHZ"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QxM-O2-Kkw">
                    <rect key="frame" x="0.0" y="44" width="414" height="754"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eiz-il-z4Q">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="422.5"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="S5A-5K-YFm">
                                    <rect key="frame" x="0.0" y="0.0" width="414" height="280"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img_default" translatesAutoresizingMaskIntoConstraints="NO" id="O3v-rf-5vF">
                                            <rect key="frame" x="0.0" y="8" width="414" height="264"/>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="number" keyPath="shadowRadius">
                                                    <real key="value" value="16"/>
                                                </userDefinedRuntimeAttribute>
                                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                    <real key="value" value="8"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                        </imageView>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstAttribute="bottom" secondItem="O3v-rf-5vF" secondAttribute="bottom" constant="8" id="1pS-Xf-4yK"/>
                                        <constraint firstItem="O3v-rf-5vF" firstAttribute="top" secondItem="S5A-5K-YFm" secondAttribute="top" constant="8" id="8U5-ha-StF"/>
                                        <constraint firstAttribute="width" secondItem="S5A-5K-YFm" secondAttribute="height" multiplier="343:232" id="Gd9-ng-VmJ"/>
                                        <constraint firstItem="O3v-rf-5vF" firstAttribute="leading" secondItem="S5A-5K-YFm" secondAttribute="leading" id="MEA-Bd-7Hc"/>
                                        <constraint firstAttribute="trailing" secondItem="O3v-rf-5vF" secondAttribute="trailing" id="v3o-XK-1ny"/>
                                    </constraints>
                                </view>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Title" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Q52-w2-uLw">
                                    <rect key="frame" x="16" y="296" width="382" height="19"/>
                                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                                    <color key="textColor" name="darkText"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="1" translatesAutoresizingMaskIntoConstraints="NO" id="otI-W7-5dD">
                                    <rect key="frame" x="16" y="331" width="382" height="40"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Thời gian tập: 0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cLl-XG-a1H">
                                            <rect key="frame" x="0.0" y="0.0" width="382" height="19.5"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                            <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Số lần thực hiện: 0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eMM-OM-QlV">
                                            <rect key="frame" x="0.0" y="20.5" width="382" height="19.5"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                            <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                </stackView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Content" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0W7-S1-m75">
                                    <rect key="frame" x="16" y="387" width="382" height="19.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                    <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="otI-W7-5dD" firstAttribute="top" secondItem="Q52-w2-uLw" secondAttribute="bottom" constant="16" id="7Hu-db-f2m"/>
                                <constraint firstAttribute="bottom" secondItem="0W7-S1-m75" secondAttribute="bottom" constant="16" id="GcR-tr-B8N"/>
                                <constraint firstItem="0W7-S1-m75" firstAttribute="top" secondItem="otI-W7-5dD" secondAttribute="bottom" constant="16" id="PKl-Ha-kq0"/>
                                <constraint firstItem="Q52-w2-uLw" firstAttribute="top" secondItem="S5A-5K-YFm" secondAttribute="bottom" constant="16" id="PmC-IF-6T2"/>
                                <constraint firstAttribute="trailing" secondItem="S5A-5K-YFm" secondAttribute="trailing" id="QBt-Gl-RMV"/>
                                <constraint firstItem="S5A-5K-YFm" firstAttribute="top" secondItem="eiz-il-z4Q" secondAttribute="top" id="Qt8-4Z-TEu"/>
                                <constraint firstItem="S5A-5K-YFm" firstAttribute="leading" secondItem="eiz-il-z4Q" secondAttribute="leading" id="Scf-db-zxC"/>
                                <constraint firstAttribute="trailing" secondItem="0W7-S1-m75" secondAttribute="trailing" constant="16" id="THv-Rb-Zsi"/>
                                <constraint firstAttribute="trailing" secondItem="otI-W7-5dD" secondAttribute="trailing" constant="16" id="h26-E5-WBH"/>
                                <constraint firstItem="Q52-w2-uLw" firstAttribute="leading" secondItem="eiz-il-z4Q" secondAttribute="leading" constant="16" id="i1v-D0-cdG"/>
                                <constraint firstItem="otI-W7-5dD" firstAttribute="leading" secondItem="eiz-il-z4Q" secondAttribute="leading" constant="16" id="jRl-Rh-Jq0"/>
                                <constraint firstAttribute="trailing" secondItem="Q52-w2-uLw" secondAttribute="trailing" constant="16" id="k2i-j4-K6d"/>
                                <constraint firstItem="0W7-S1-m75" firstAttribute="leading" secondItem="eiz-il-z4Q" secondAttribute="leading" constant="16" id="ucg-ZE-vq2"/>
                            </constraints>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="eiz-il-z4Q" secondAttribute="trailing" id="GuJ-Xx-vmA"/>
                        <constraint firstItem="eiz-il-z4Q" firstAttribute="top" secondItem="QxM-O2-Kkw" secondAttribute="top" id="Qpx-fZ-oas"/>
                        <constraint firstItem="eiz-il-z4Q" firstAttribute="leading" secondItem="QxM-O2-Kkw" secondAttribute="leading" id="rQm-3n-erc"/>
                        <constraint firstAttribute="bottom" secondItem="eiz-il-z4Q" secondAttribute="bottom" id="t6G-0X-THD"/>
                    </constraints>
                </scrollView>
                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="a1c-7t-up1">
                    <rect key="frame" x="16" y="806" width="382" height="40"/>
                    <subviews>
                        <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="f3u-C8-LLi">
                            <rect key="frame" x="0.0" y="0.0" width="382" height="40"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="G6G-PK-NgG" customClass="UIButtonRoundBlue" customModule="_SK" customModuleProvider="target">
                                    <rect key="frame" x="0.0" y="0.0" width="382" height="40"/>
                                    <state key="normal" title="Đóng"/>
                                    <connections>
                                        <action selector="onCloseAction:" destination="-1" eventType="touchUpInside" id="UhT-JS-iIt"/>
                                    </connections>
                                </button>
                            </subviews>
                            <constraints>
                                <constraint firstAttribute="height" constant="40" id="Cx1-0W-T6x"/>
                            </constraints>
                        </stackView>
                    </subviews>
                </stackView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="KlH-tW-6zV"/>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="eiz-il-z4Q" firstAttribute="width" secondItem="KlH-tW-6zV" secondAttribute="width" id="1QO-H8-aNM"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="trailing" secondItem="a1c-7t-up1" secondAttribute="trailing" constant="16" id="BEI-dc-7lB"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="bottom" secondItem="a1c-7t-up1" secondAttribute="bottom" constant="16" id="Cmo-xH-Xtz"/>
                <constraint firstItem="QxM-O2-Kkw" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="XHb-Ca-epw"/>
                <constraint firstItem="QxM-O2-Kkw" firstAttribute="top" secondItem="KlH-tW-6zV" secondAttribute="top" id="XOD-2O-DhH"/>
                <constraint firstItem="QxM-O2-Kkw" firstAttribute="trailing" secondItem="KlH-tW-6zV" secondAttribute="trailing" id="gfA-6V-CIo"/>
                <constraint firstItem="a1c-7t-up1" firstAttribute="top" secondItem="QxM-O2-Kkw" secondAttribute="bottom" constant="8" id="hRM-EQ-wdx"/>
                <constraint firstItem="a1c-7t-up1" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" constant="16" id="nw7-NF-KHO"/>
            </constraints>
            <point key="canvasLocation" x="33.333333333333336" y="54.241071428571423"/>
        </view>
    </objects>
    <resources>
        <image name="img_default" width="375" height="218"/>
        <namedColor name="darkText">
            <color red="0.13725490196078433" green="0.16078431372549021" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
